@import url('https://fonts.googleapis.com/css2?family=Inter:wght@200;300;400;500&display=swap');

*{
    margin: 0;
    padding: 0;
    font-family: 'Inter', sans-serif;
  }
  
  a {
    color: #fff;
    text-decoration: none;
  }
   
  
  /* MENU */
  header{
    width: auto;
    background-color: #2b6fe3;
  }
  
  .menu {
    display: flex;
    justify-content: space-between;
    padding: 1.5rem 6rem;
  }

  .logo {
    display: flex;
    align-items: center;
  }

  .lista {
    display: flex;
    align-items: center;
  }

  .lista ul {
    display: flex;
    justify-content: center;
    list-style: none;
  }

  .list {
    margin-left: 50%;
    margin: 0 15px;
  }

  .list-link {
    text-decoration: none;
    font-size: 1.15rem;
    color: #fff;
  }
  

      /* Cuide da sua saúde */
      .container {
        position: relative;
      }
      
      #image {
        width: 1903px;
        height: 600px;
        opacity: 0.9;
      }
      
      #image1 {
        font-family: system-ui, -apple-system, Helvetica, Arial, sans-serif;
        position: absolute;
        font-size: 90px;
        left: 480px;
        top: 125px;
      }
      .mental {
        margin-top: -30px;
        margin-left: 250px;
      }
    
      #image2 {
        font-family: system-ui, -apple-system, Helvetica, Arial, sans-serif;
        position: absolute;
        font-size: 35px;
        left: 500px;
        top: 370px;
      }

    /* Saude */
      #saudem1 {
       margin-left: 190px;
       margin-top: 50px;
       border-radius: 60px;
      }

      #saudem2 {
       font-family: system-ui, -apple-system, Helvetica, Arial, sans-serif;
       position: absolute;
       font-size: 25px;
       left: 950px;
       top: 850px;
  }

       #saudem3 {
        font-family: system-ui, -apple-system, Helvetica, Arial, sans-serif;
        position: absolute;
        font-size: 23px;
        left: 950px;
        top: 900px;
  }

    /* titulo */
    .titulo  {
     font-family: system-ui, -apple-system, Helvetica, Arial, sans-serif;
     text-align: center;
     font-size: 23px;
     margin-top: 130px;

 }
    

    /* Relação Social */
    #social {
      width: 640px;
      height: 450px;
      margin-left: 55%;
      margin-top: 100px;
      border-radius: 60px;

    }

    #social1 {
      font-family: system-ui, -apple-system, Helvetica, Arial, sans-serif;
       position: absolute;
       font-size: 25px;
       left: 200px;
       top: 1550px;
    }

    #social2 {
      font-family: system-ui, -apple-system, Helvetica, Arial, sans-serif;
        position: absolute;
        font-size: 23px;
        left: 200px;
        top: 1600px;
    }


    /* Rotina */
    #rotina {
      margin-left: 190px;
      margin-top: 100px;
      border-radius: 60px;
     }
    #rotina1 {
      font-family: system-ui, -apple-system, Helvetica, Arial, sans-serif;
      position: absolute;
      font-size: 25px;
      left: 950px;
      top: 2100px;
 }

      #rotina2 {
       font-family: system-ui, -apple-system, Helvetica, Arial, sans-serif;
       position: absolute;
       font-size: 23px;
       left: 950px;
       top: 2150px;
 }


    /* hobbie */
    #hobbie {
      width: 640px;
      height: 365px;
      margin-left: 55%;
      margin-top: 100px;
      border-radius: 60px;

    }

    #hobbie1 {
      font-family: system-ui, -apple-system, Helvetica, Arial, sans-serif;
       position: absolute;
       font-size: 25px;
       left: 200px;
       top: 2600px;
    }

    #hobbie2 {
      font-family: system-ui, -apple-system, Helvetica, Arial, sans-serif;
        position: absolute;
        font-size: 23px;
        left: 200px;
        top: 2650px;
    }
    
    /* Meditação */
    #meditacao {
      margin-left: 190px;
      margin-top: 100px;
      border-radius: 60px;
     }
    #meditacao1 {
      font-family: system-ui, -apple-system, Helvetica, Arial, sans-serif;
      position: absolute;
      font-size: 25px;
      left: 950px;
      top: 3100px;
 }

      #meditacao2 {
       font-family: system-ui, -apple-system, Helvetica, Arial, sans-serif;
       position: absolute;
       font-size: 23px;
       left: 950px;
       top: 3150px;
 }

      /* FOOTER */
  footer{
  width: 98.4%;/*tamanho do footer*/
  font-family: system-ui, -apple-system, Helvetica, Arial, sans-serif;/*letra do footer*/
  display: flex;/*tipo do display "Flexivel"*/
  justify-content: space-around;/*deixa os elementos divididos de forma central*/
  bottom: 0;/*serve para deixar o footer no chão*/
  padding: 0px 15px;/*margem interna do footer de 15 px*/
  font-size: 17px;/*tamanho da letra*/
  color: white;/*cor da letra*/
  background-color: #2b6fe3;/*cor de fundo*/
  text-align: center;/*texto alinhado no centro*/
  text-transform:inherit;
}
    